summaryrefslogtreecommitdiff
path: root/debian/postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postrm')
-rwxr-xr-xdebian/postrm13
1 files changed, 13 insertions, 0 deletions
diff --git a/debian/postrm b/debian/postrm
new file mode 100755
index 0000000..73d0629
--- /dev/null
+++ b/debian/postrm
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+set -e
+
+case "$1" in
+purge)
+ rm -rf /var/log/plinth /var/lib/plinth
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0